library angle_format_convertion;

import 'dart:math' as math;

var _TO_RADIANS = math.PI / 180;
var _TO_DEGREES = 180 / math.PI;


/**
 * Convert angle value of degrees to value of radians.
 */
double toRadians(double degrees) {
  return degrees * _TO_RADIANS;
}


/**
 * Provided by angle value in radians returns the value in degrees.
 */
double toDegrees(double radians) {
  return radians * _TO_DEGREES;
}

